Navigation: Suites / Filters / Types / Fields / Sort / Format / Search / Results

Bugs search

Useful queries for testing (buster)

Suites[1]

Filters

off / include / exclude
  • tagged patch
  • tagged pending
  • tagged security
  • tagged wontfix
  • tagged moreinfo
  • tagged upstream
  • tagged unreproducible
  • tagged help
  • tagged d-i
  • forwarded upstream
  • claimed bugs
  • fixed in deferred/delayed
  • packages not in main
  • packages not in jessie
  • packages not in stretch
  • packages not in buster
  • packages in base system
  • packages in standard installation
  • orphaned packages
  • merged bugs
  • marked as done
  • outdated binaries in jessie
  • outdated binaries in stretch
  • outdated binaries in buster
  • outdated binaries in sid
  • different versions in buster and sid
  • newer in Ubuntu than in sid
  • RT tag for jessie: ignore
  • RT tag for jessie: will-remove
  • RT tag for jessie: can-defer
  • RT tag for jessie: is-blocker
  • RT tag for jessie: no-auto-remove
  • RT tag for stretch: ignore
  • RT tag for stretch: will-remove
  • RT tag for stretch: can-defer
  • RT tag for stretch: is-blocker
  • RT tag for stretch: no-auto-remove
  • RT tag for buster: ignore
  • RT tag for buster: will-remove
  • RT tag for buster: can-defer
  • RT tag for buster: is-blocker
  • RT tag for buster: no-auto-remove
  • RT unblock hint
  • key packages
  • pseudo packages
  • packages marked for autoremoval
  • closed in packages in new
  • newer than days
  • modified in the last days

Bugs or packages selection


  ignore:
  ignore:
  ignore:
 
 

Additional fields

Sort

Format

97 bugs found

bug# tags package title popcon severity modified
#876109 [S|u]   src:apache2 apache2: CVE-2017-9798: HTTP OPTIONS method can leak Apache's server memory 91719 5 serious 2017-09-23
#876328 [+|S|u]   src:asterisk asterisk: CVE-2017-14603: RTP/RTCP information leak (AST-2017-008) 4891 6 grave 2017-09-23
#876136 [bus|sid|u]   boomaga [boomaga] Can't open file from .cache folder 65 6 grave 2017-09-19
#871155 [bus|+|sid]   brltty brltty: FTBFS: cc1: error: -Wformat-security ignored without -Wformat [-Werror=format-security] 85723 5 serious 2017-08-22
#875478   src:cjk cjk does not trap command errors in Makefile 4762 5 serious 2017-09-15
#872544 [bus|+|sid]   src:dbusada dbusada: Please update for gnat-7 11 5 serious 2017-09-14
#871493 [bus|sid]   debian-reference dblatex 0.3.10-1 makes debian-reference FTBFS 11016 5 serious 2017-09-18
#872157   src:debomatic debomatic: FTBFS with Sphinx 1.6: Needs build-dep on latexmk 41 5 serious 2017-09-18
#868786 [bus|U|+|sid]   src:eigen3 shogun FTBFS on arm64 with libeigen3-dev 3.3.4-2 2920 5 serious 2017-09-19
#866637 [bus|sid]   src:empathy empathy: depends on libwebkitgtk-3.0-0 which is deprecated 39988 5 serious 2017-08-31
#873320 [bus|sid]   src:ettercap ettercap FTBFS with luajit 2.1 766 5 serious 2017-09-03
#873325   src:fastnetmon fastnetmon FTBFS with luajit 2.1 4 5 serious 2017-09-11
#871567   libffcall1-dev libffcall1-dev: linking with libcallback fails on ppc64el: undefined reference to `tramp_r' 2939 5 serious 2017-09-02
#875471 [bus|sid]   src:fitspng fitspng segfaults with glibc-2.26, undefined strtok behaviour 126 5 serious 2017-09-22
#866354   libstdc++6 armel: symbol _ZTINSt13__future_base12_Result_baseE, version GLIBCXX_3.4.15 not defined in file libstdc++.so.6 200663 5 serious 2017-08-27
#873200   libstdc++6 /usr/bin/llvm-config-4.0: relocation error: /usr/lib/llvm-4.0/bin/../lib/libLLVM-4.0.so.1: symbol _ZTINSt13__future_base12_Result_baseE, version GLIBCXX_3.4.15 not defined in file libstdc++.so.6 with link time reference 200663 5 serious 2017-08-27
#874552 [U|+|S|u]   src:gdk-pixbuf gdk-pixbuf: CVE-2017-2862: JPEG gdk_pixbuf__jpeg_image_load_increment Code Execution Vulnerability 164096 6 grave 2017-09-23
#872084   gnat gnat: Prevent migration to testing until all Ada build with gnat-7. 1175 5 serious 2017-09-23
#873514 [bus|sid]   src:golang-google-cloud golang-google-cloud: FTBFS due to changes in dependency 36 5 serious 2017-09-20
#872744 [bus|sid]   src:gpsbabel gpsbabel FTBFS on 32bit with gcc 7 2444 5 serious 2017-08-28
#816808 [bus|sid]   src:gpsbabel [gpsbabel] Qt4's WebKit removal 2444 5 serious 2017-09-14
#874041 [bus|sid]   src:graphite-carbon graphite-carbon: please Build-Depend on rename 207 5 serious 2017-09-19
#868546   src:graphviz File conflict between graphviz-dbgsym and libgvc6-dbgsym 25997 5 serious 2017-09-19
#875304   src:haskell-aeson haskell-aeson: Build-Depends on libghc-base-orphans-dev (<< 0.6), but sid has 0.6-1 779 5 serious 2017-09-10
#873069 [bus|+|sid]   src:haskell-language-c haskell-language-c needs fix for gcc 7 on i386 25 5 serious 2017-09-10
#875877 [bus|sid]   src:haskell-profunctors haskell-profunctors: unsatisfiable B-D in sid: libghc-base-orphans-dev (< 0.6) but 0.6-1 is to be installed 280 5 serious 2017-09-15
#875556   src:haskell-text-show haskell-text-show: FTBFS in unstable due to overlapping instances 6 5 serious 2017-09-14
#874805   src:haskell-vector haskell-vector: FTBFS due to ambiguous occurrences 2015 5 serious 2017-09-09
#872159   src:highlight.js highlight.js: FTBFS with Sphinx 1.6: Needs build-dep on latexmk 2272 5 serious 2017-09-18
#852593 [bus|sid]   hwinfo hwinfo: Update udevadm path 9552 5 serious 2017-09-18
#875637 [+]   iipimage-server iipimage-server: Wrong configuration file /etc/apache2/mods-available/iipsrv.conf 19 6 grave 2017-09-21
#871300 [bus|sid]   libmagick++-6.q16-7 libmagick++-6.q16-7: requires rebuild against GCC 7 and symbols/shlibs bump 111114 5 serious 2017-08-23
#871046 [bus|sid]   jruby ruby-json FTBFS: It seems your ruby installation is missing psych (for YAML output). 194 5 serious 2017-09-21
#876269 [bus|sid]   jruby ftbfs, building indep packages 194 5 serious 2017-09-20
#864927 [bus|exp|sid]   kde-l10n-sr kde-l10n-sr and plasma-desktop-data: error when trying to install together 2934 5 serious 2017-09-09
#860876 [bus|sid]   r-cran-kernsmooth reapr: FTBFS: Error in system call: R CMD BATCH 00.Sample/gc_vs_cov.R 00.Sample/gc_vs_cov.Rout 6863 5 serious 2017-06-18
#875878 [bus|H|sid]   src:ldc ldc 1.3 doesn't build any of it's reverse dependencies 436 5 serious 2017-09-19
#875535 [bus|H|sid]   src:ldc ldc 1.3 doesn't build any of it's reverse dependencies 436 5 serious 2017-09-21
#874579   libhibernate-validator-java hibernate-validator: incomplete packaging, missing classes make r-deps unusable 36 5 serious 2017-09-19
#876244   src:libpng1.6 libpng1.6 FTBFS with debhelper 10.9 71936 5 serious 2017-09-20
#869581 [U|u]   src:libzstd libzstd examples not redistributable 5444 5 serious 2017-09-06
#875881 [C|U|S|u]   src:linux linux: CVE-2017-1000251 122468 7 critical 2017-09-20
#853524 [bus|sid]   src:llvm-toolchain-3.9 llvm-toolchain-3.9: ftbfs with GCC-7 56668 5 serious 2017-08-27
#853526 [bus|sid]   src:llvm-toolchain-4.0 llvm-toolchain-4.0: ftbfs with GCC-7 2563 5 serious 2017-08-27
#874533   clang-4.0 llvm-toolchain-4.0: Can't exec "gcc-7.1": No such file or directory 2563 5 serious 2017-09-07
#852590 [bus|U|+|sid]   ltspfs ltspfs: Update udevadm path 299 5 serious 2017-09-21
#871709 [S|u]   src:mercurial mercurial: CVE-2017-1000115: path traversal via symlink 12461 6 grave 2017-08-26
#871710 [S|u]   src:mercurial mercurial: CVE-2017-1000116: command injection on clients through malicious ssh URLs 12461 6 grave 2017-08-11
#853556 [bus|sid]   src:mongodb mongodb: ftbfs with GCC-7 4077 5 serious 2017-08-14
#871831 [bus|+|sid]   src:mono-tools mono-tools: Depends on libwebkit1.1-cil which is deprecated 3055 5 serious 2017-09-23
#853559 [bus|sid]   src:mozjs24 mozjs24: ftbfs with GCC-7 61235 5 serious 2017-09-17
#853562 [bus|+|sid]   libmpich-dev libmpich-dev: drop the gcc version check in mpicxx.h 953 5 serious 2017-08-18
#853324 [bus|+|sid]   libmpich-dev libmpich-dev: drop the gcc version check in mpicxx.h 953 5 serious 2017-08-18
#853532 [bus|+|sid]   libmpich-dev libmpich-dev: drop the gcc version check in mpicxx.h 953 5 serious 2017-08-18
#871483 [bus|sid]   src:mpich mpich FTBFS on ppc64el: FAIL test_primitives 953 5 serious 2017-08-10
#853543 [bus|+|sid]   libmpich-dev meep-mpich2: ftbfs with GCC-7 953 5 serious 2017-08-18
#853404 [bus|+|sid]   libmpich-dev libmpich-dev: drop the gcc version check in mpicxx.h 953 5 serious 2017-08-18
#848024   network-manager-openvpn Fails to connect after upgrade to openvpn 2.4 16608 5 serious 2017-08-24
#873800   src:node-babylon node-babylon FTBFS without network access 5 5 serious 2017-09-19
#853573 [bus|sid]   src:nodejs nodejs: ftbfs with GCC-7 26452 5 serious 2017-08-17
#874126 [bus|sid]   src:octave-financial octave-financial FTBFS with octave-pkg-dev 1.5.0 242 5 serious 2017-09-23
#874125   src:octave-image octave-image FTBFS with octave-pkg-dev 1.5.0 753 5 serious 2017-09-12
#874139 [bus|sid]   src:octave-signal octave-signal FTBFS with octave-pkg-dev 1.5.0 1034 5 serious 2017-09-07
#853588 [bus|sid]   src:opencv opencv: ftbfs with GCC-7 47489 5 serious 2017-08-18
#865247 [bus|sid]   src:opencv Please update dependencies from latex-xcolor to tl-latex-recommended 47489 5 serious 2017-07-04
#867097 [bus|sid]   src:opencv opencv: Build-dependency latex-xcolor no longer available 47489 5 serious 2017-07-04
#876277 [bus|sid]   src:opendnssec opendnssec: FTBFS with debhelper 10.9 82 5 serious 2017-09-21
#871505 [bus|sid]   src:openturns openturns: testsuite failure on i386 474 5 serious 2017-08-28
#871298 [bus|sid]   libopenturns0.8 libopenturns0.8: requires rebuild against GCC 7 and symbols/shlibs bump 474 5 serious 2017-08-28
#875723 [bus|sid]   python3-pandas python3-pandas: Pandas is not installable 3000 5 serious 2017-09-23
#784505 [bus|sid]   src:paraview [paraview] Qt4's WebKit removal 1745 5 serious 2017-09-20
#853606 [bus|sid]   src:pcre3 pcre3: ftbfs with GCC-7 200291 5 serious 2017-09-19
#873020 [bus|sid]   src:phonon phonon FTBFS qtbase5-dev 5.9.1+dfsg-9 43656 5 serious 2017-08-23
#871146 [bus|sid]   src:plasma-workspace plasma-workspace: FTBFS: The file includes the moc file "private/moc_containmentconfigview.cpp", but could not find header "containmentconfigview{.h,.hh,.h++,.hm,.hpp,.hxx,.in,.txx}" 12054 5 serious 2017-08-28
#871172 [bus|sid]   src:pulseview pulseview: FTBFS: devinst.h:54:38: error: dynamic exception specifications are deprecated in C++11 [-Werror=deprecated] 265 5 serious 2017-09-01
#867513 [bus|sid]   src:pyflakes pyflakes FTBFS with python 3.6 as supported version 3068 5 serious 2017-07-06
#871127 [bus|sid]   src:pytest-mock pytest-mock: FTBFS: Test failures 18 5 serious 2017-09-18
#872708 [bus|U|sid]   src:python-asdf python-asdf: FTBFS with Sphinx 1.6: AttributeError: 'Sphinx' object has no attribute '_extensions' 131 5 serious 2017-09-22
#876288   python3-fabio-dbg python3-fabio-dbg should depend on python3-pyqt4-dbg 330 5 serious 2017-09-21
#868976 [bus|sid]   src:python-pbr python-pbr: FTBFS: Test failures 11597 5 serious 2017-08-08
#868615 [bus|sid]   src:python-pbr python-pbr FTBFS: AttributeError: No such config value: man_pages 11597 5 serious 2017-08-08
#874368 [bus|sid]   src:python-whisper python-whisper: please Build-Depend on rename 262 5 serious 2017-09-18
#864219 [U|+|S|u]   src:qemu qemu: CVE-2017-9375: usb: xhci infinite recursive call via xhci_kick_ep 18981 5 serious 2017-09-23
#864696 [bus|+|sid]   src:qscintilla2 qscintilla2: autopkgtests fail when more than one python 3 version is supported 8153 5 serious 2017-09-18
#853628 [bus|sid]   src:qscintilla2 qscintilla2: ftbfs with GCC-7 8153 5 serious 2017-09-18
#873802 [S|u]   src:ruby2.3 Multiple vulnerabilities in rubygems (CVE-2017-0899 to CVE-2017-0902) 34357 5 serious 2017-09-23
#873906 [+|S|u]   src:ruby2.3 ruby2.3: CVE-2017-14064 34357 6 grave 2017-09-23
#842432 [U|+|S|u]   src:ruby2.3 ruby2.3: CVE-2016-7798: IV Reuse in GCM Mode 34357 5 serious 2017-09-23
#864860 [+|S|u]   src:ruby2.3 ruby2.3: CVE-2015-9096: SMTP command injection via CRLF sequences in RCPT TO or MAIL FROM commands in Net::SMTP 34357 5 serious 2017-09-23
#876622 [bus|sid]   src:spambayes spambayes: missing build dependency on rename 169 5 serious 2017-09-24
#871057 [bus|sid]   synapse synapse: FTBFS with vala 0.36 357 5 serious 2017-09-20
#876221 [U|S|u]   tor log uninitialized stack in non-default configuration [CVE-2017-0380] 6800 5 serious 2017-09-20
#873583 [bus|sid]   src:tortoisehg tortoisehg: needs update for mercurial 4.3 545 5 serious 2017-08-30
#873874 [bus|fie|sid]   src:uim uim FTBFS with libanthy-dev 1:0.3-5 1972 5 serious 2017-09-11
#874059 [+|S|u]   src:unrar-free unrar-free: CVE-2017-14120: directory traversal vulnerability 9045 6 grave 2017-09-07
#810694   west-chamber-dkms west-chamber-dkms: does not clean after module build 6 5 serious 2017-09-16
#876274 [P|S|u]   src:wordpress wordpress: 9 security bugs in wordpress 4.8.1 and earlier 872 6 grave 2017-09-23

Generated in 1.316 seconds.

select id, bugs.package, bugs.source, severity, title, last_modified, affects_stable, affects_testing, affects_unstable, affects_experimental , coalesce(popcon_src.insts, 0) as popcon
from bugs  left join popcon_src on (bugs.source = popcon_src.source) 
where id in (select id from bugs_rt_affects_testing) 
and status = 'done' 
AND (severity >= 'serious')
order by source asc